### Hierarchy

- ISceneConfigurationUnilevelEntity
  - ISceneConfigurationEntityRaw
  - ISceneConfigurationEntityOutput
  - IExpConfigurationEntityRaw

## Index

### Properties

- analytics
- applications
- catalogFieldsMapping
- catalogFilters
- fieldsAliases
- label
- maxMapSize
- maxMapSizeMobile
- maxProductMapSize
- maxProductMapSizeMobile
- products
- sceneListFilters
- theme

## Properties

### Optional analytics

analytics: IConfigurationAnalytics

### Optional applications

applications: Array<IApplication>

### Optional catalogFieldsMapping

catalogFieldsMapping: ICatalogFieldsMapping

### Optional catalogFilters

catalogFilters: IConfigurationCatalogFilters

### Optional fieldsAliases

fieldsAliases: Array<IConfigurationAlias>

### Optional label

label: undefined | string

### Optional maxMapSize

maxMapSize: undefined | number

### Optional maxMapSizeMobile

maxMapSizeMobile: undefined | number

### Optional maxProductMapSize

maxProductMapSize: undefined | number

### Optional maxProductMapSizeMobile

maxProductMapSizeMobile: undefined | number

### Optional products

products: IConfigurationProducts

### Optional sceneListFilters

sceneListFilters: Array<IConfigurationFilter>

by creating sceneListFilters (at least only with names) at the exp level - it will determine the order in the ui

### Optional theme

theme: Record<string, any>

Generated using TypeDoc